# ircbot
Bot written in java. Use maven to build binaries. You can run jar from target/bot by java -jar bot.jar

In source there is database.sql. Create mysql database, run database.sql script on it to create tables. Then check hibernate.cfg.xml.

First run will create propertiea file when it does not exist. If only file exists application will run otherwise fail.
